Subject: Re: This mail list in a news group
From: [email-masked] (Jim Balter)

17 Jan 1997 22:25:43 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> Hi, you wrote:
> 
> : This mailling is very nice but it start to be very busy
> : did you thing about moving on a news group ?
> 
> I suggest waiting until out of beta, then the list could be left to
> developers. You'll have to be very careful about the name or you'll
> get a lot of inappropriate postings! Any ideas?

What reason do you have to think that cygwin will ever get out of beta?
It is not a GNU supported project, is not distributed by GNU, does not
fall under the GNU mission, and there has been no sign that I know of
that that will change.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".